Subject: Ticket Assigned - Order cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 03:47:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order cancelled  Contacted

Hi,

I
Would like to check why my order got cancelled. When I book it was showing available and they deducted the amount, later on they refunded my money saying the order is not available. Why when it’s already available online which is giving option to select and do the payment, then why they are cancelling. It’s seems that they want to sell other items with it.

I want my order to be delivered fully without cancelling a single item.

Thanks 
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356815